
html, body {
  min-height: 100%;
  text-align:center;
}
#container{
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin-bottom:-20px; /* - height of footer */
}
#footer, #push {
  clear:both; 

}

body {
    background: #000;
    text-align: center;
    font-family: Ubuntu, sans-serif;
    color: #ff0;
    font-size: 12px;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	color: #ff0;
}

.violet { color: #FFD900; }

a {
    color: #888;
    text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}
a:hover, a:focus { color: #FFD600; text-decoration: none; }
a:link { color: #ff0; }  
a:visited { color:#ff0 }
hr {
	border-top: 1px solid #ff0;
}

strong { font-weight: bold; }

img { max-width: 100%; }

h1, h2 { line-height: 40px; }
h3, h4 { line-height: 20px; }

::-moz-selection { background: #ff0; color: #000; text-shadow: none; }
::selection { background: #ff0; color: #000; text-shadow: none; }

.panel-default {
    border-color: #000;
	background-color: #000;
	color: #ff0;
}
.panel-default .panel-heading {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.panel {
    border: 0px;
}

/***** Top menu *****/

.navbar {
	margin-bottom: 0;
	background: #000;
	border: 0;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
}

ul.navbar-nav {
	font-size: 1.000em;
	color: #888;
	font-weight: bold;
	text-transform: uppercase;

}

ul.navbar-nav li a { padding: 15px 20px; background: #000; border-top: 5px solid #000; color: #ff0; }
ul.navbar-nav li.active a { background: #f8f8f8; border-color: #FFD900; color: #ff0; }

ul.navbar-nav li a:hover, ul.navbar-nav li a:focus { background: #FFD900; border-color: #FFD900; color: #000; outline: 0; }

.nav .open > a { background: #FFD900; border-color: #000; color: #fff; }
.nav .open > a:hover, .nav .open > a:focus { background: #FFD900; border-color: #FFD900; color: #fff; }

ul.navbar-nav li a i { line-height: 35px; color: #aaa; }
ul.navbar-nav li a:hover i, ul.navbar-nav li a:focus i { color: #fff; }

.dropdown-menu {
	border: 0;
	-moz-border-radius: 0; -webkit-border-radius: 0; border-radius: 0;
	-moz-box-shadow: 0 6px 10px rgba(0, 0, 0, .15); -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, .15); box-shadow: 0 6px 10px rgba(0, 0, 0, .15);
}

.dropdown-menu > .active > a { background: #fff; color: #fff; }
.dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background: #f8f8f8; color: #FFD900; }

ul.navbar-nav li .dropdown-menu a { padding-top: 15px; padding-bottom: 15px; }
ul.navbar-nav li.active .dropdown-menu a { background: #fff; color: #fff; border: 0; }
ul.navbar-nav li.active .dropdown-menu a:hover, 
ul.navbar-nav li.active .dropdown-menu a:focus { background: #FFD900; color: #fff; border: 0; }

ul.navbar-nav li.active .dropdown-menu > .active > a { background: #f8f8f8; color: #FFD900; border: 0; }
ul.navbar-nav li.active .dropdown-menu > .active > a:hover, 
ul.navbar-nav li.active .dropdown-menu > .active > a:focus { background: #FFD900; color: #fff; border: 0; }

.navbar>.container .navbar-brand { margin-left: 0; }

.navbar-brand {
	width: 200px;
	height: 106px;
	background: url(../img/logo.png) left center no-repeat;
	text-indent: -99999px;
}

/***** Disability option *****/
.disability-option-container {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
	background-color: #000;
}

.disability-option-container h3 {
    margin-top: 25px;
    font-family: Ubuntu, sans-serif;

    color: #888;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.disability-option-container p {
    line-height: 28px;

}

/***** Footer *****/

footer {
    margin: 0 auto;
    padding-bottom: 0px;
	background-color: #000;
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset; -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset; box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset;
	color: #ff0;
	font-weight: bold;
	}

.footer-box {
    margin-top: 20px;
    text-align: left;
}

.footer-box h4 {
    margin-top: 20px;
    font-family: Ubuntu, sans-serif;
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(255,255,255,.7);
}

.footer-box-text p {
    line-height: 24px;
}

.footer-box-text-contact i {
    padding-right: 7px;
}

.footer-box-text-subscribe form {
	padding-bottom: 10px;
}

.footer-box-text-subscribe input[type="text"] {
	width: 95%;
	height: 26px;
}

.footer-border {
    margin-top: 30px;
    border-top: 1px dashed #ddd;
}

.footer-copyright {
    margin-top: 15px;
    line-height: 24px;
    text-align: left;
}

.footer-social {
    margin-top: 5px;
    text-align: right;
}
.footer-social a { margin: 0 0 0 10px; font-size: 26px; color: #888; }
.footer-social a:hover, .footer-social a:focus { color: #FFD900; }


/***** Page title *****/

.page-title-container {
    margin: 0 auto;
    padding: 20px 0 25px 0;
	background-color: #000;
    text-align: left;
    -moz-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
    -webkit-box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
    box-shadow: 0 5px 15px 0 rgba(0,0,0,.05) inset, 0 -5px 15px 0 rgba(0,0,0,.05) inset;
}

.page-title-container h1 {
    display: inline;
    font-family: Ubuntu, sans-serif;
    font-size: 1.5em;
    color: #ff0;
    font-weight: bold;
    vertical-align: middle;
}

.page-title-container p {
    display: inline;
    margin-left: 5px;
    font-size: 14px;
    font-style: italic;
    vertical-align: middle;
}

.page-title-container i {
    font-size: 46px;
    color: #ccc;
    vertical-align: middle;
}


/***** Page content *****/

.page-content-container {
    margin-top: 20px;
    padding-bottom: 20px;
    text-align: left;
}

.page-content-container h3 {
    margin-top: 25px;
    font-family: Ubuntu, sans-serif;

    color: #ff0;
    font-weight: bold;
    text-transform: uppercase;
}

.page-content-container p {
    line-height: 28px;

}


/***** Google map *****/

.contact-address {
	padding-bottom: 15px;
}

.contact-address .map {
    margin: 20px 0 40px 0;
    height: 300px;
    border: 5px solid #f8f8f8;
}

/***** Baner *****/

.baner-container {
	margin-top: 0px;
	margin-bottom: 0px;
}
/***** Pagination *****/
.pagination > li:first-child > a, .pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #ff0;
    text-decoration: none;
    background-color: #000;
    border: 1px solid #ff0;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    color: #000;
    background-color: #ff0;
    border-color: #ff0;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #000;
    cursor: default;
    background-color: #ff0;
    border-color: #ff0;
}